Understanding Society User Support - Support #1730

study youth health
07/21/2022 02:29 PM - huihui song

Status: Resolved Start date: 07/21/2022
Priority: Normal % Done: 100%
Assignee:

Category: Data management

Description

Hi there,

I would like to study the parents' impact on youth health.

Therefore, | need to merge indresp data with youth data, to know the parents' employment status or education level for each youth.
Then, study youth health in different family types such as single parents and couples.

Can you help me with that?

History

#1 - 07/21/2022 05:56 PM - Understanding Society User Support Team

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 07/22/2022 01:47 PM - Understanding Society User Support Team
- Category set to Data management
- Status changed from New to Feedback

- % Done changed from 0 to 80

Dear Huihui,

please check the syntax "Matching co-resident parents' information" available on our website
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/syntax/stata/stata-parents-children-matching.do

You can also find useful exercise 7 "HOW TO MATCH INFORMATION OF ANY TWO HOUSEHOLD
MEMBERS?" from our online Moodle course, https://open.essex.ac.uk/course/index.php?categoryid=22

Best wishes,
Piotr
Understanding Society User Support Team

#3 - 11/30/2023 10:58 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
